<template>
  <div>
    <b-table
      :striped="true"
      :narrowed="true"
      :hoverable="true"
      :data="data"
      :columns="columns"
    ></b-table>
  </div>
</template>

<script>
export default {
  name: 'ResultsTable',
  props: {
    data: {
      type: Array,
      default: function () {
        return []
      }
    },
    columns: {
      type: Array,
      default: function () {
        return []
      }
    }
  }
}
</script>

<style>
.table td {
  vertical-align: middle !important;
}
</style>
